@font-face {
    font-family: 'WarnerINEOS-PPNeueMontreal';
    src: url('PPNeueMontreal-Italic.woff2') format('woff2'),
        url('PPNeueMontreal-Italic.woff') format('woff'),
        url('PPNeueMontreal-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'WarnerINEOS-PPNeueMontreal';
    src: url('PPNeueMontreal-Regular.woff2') format('woff2'),
        url('PPNeueMontreal-Regular.woff') format('woff'),
        url('PPNeueMontreal-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'WarnerINEOS-PPNeueMontreal';
    src: url('PPNeueMontreal-SemiBold.woff2') format('woff2'),
        url('PPNeueMontreal-SemiBold.woff') format('woff'),
        url('PPNeueMontreal-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'WarnerINEOS-PPNeueMontreal';
    src: url('PPNeueMontreal-SemiBolditalic.woff2') format('woff2'),
        url('PPNeueMontreal-SemiBolditalic.woff') format('woff'),
        url('PPNeueMontreal-SemiBolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

